Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/9401/?format=api
{ "ob_id": 9401, "uuid": "01f4b4f37501124d5081a5e72c47609e", "title": "ARSF - Flight 94/02: Christchurch Bay and Southampton Water areas", "abstract": "ARSF project 94/02: An integrated campaign for the determination of suspended sediment and chlorophyll-a concentrations in UK coastal waters. PI: S.Boxall. Site: Christchurch Bay, Southampton Water.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6117/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6118/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/35767/?format=api" ] }